{#
 # This file is part of the DATAtourisme project.
 # @author Conjecto <contact@conjecto.com>
 # 2022
 # SPDX-License-Identifier: GPL-3.0-or-later
 # For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
 #}

{% set _breadcrumb = ['Administration', ['Structures', 'organization.index'], [organization.name, 'organization.edit', {id: organization.id}], 'Administration' ] %}
{% extends 'admin/organization/_layout.html.twig' %}

{% block subcontent %}
    <div class="box no-border">
        <div class="box-body p-0">
            <div class="list-group list-group-admin-tasks m-b-0">
                <div class="list-group-item">
                    <a href="{{ path('support.thread.add', {id: organization.id}) }}" class="btn btn-default pull-right">Contacter</a>
                    <h4 class="list-group-item-heading"><span class="fa fa-envelope-o"></span> Contacter la structure</h4>
                    <p class="list-group-item-text">Démarre une nouvelle discussion avec les utilisateurs de la structure dans le centre de support.</p>
                </div>
                {% if is_granted('organization.delete', organization) %}
                    <div class="list-group-item list-group-item-danger">
                        <a href="{{ path('organization.administrate.delete', {id: organization.id}) }}" class="btn btn-danger pull-right" data-toggle="modal-remote">Supprimer</a>
                        <h4 class="list-group-item-heading"><span class="fa fa-trash"></span> Supprimer définitivement la structure</h4>
                        <p class="list-group-item-text">Supprime définitivement la structure de la plateforme.</p>
                    </div>
                {% endif %}
            </div>
        </div>
    </div>
{% endblock %}